Subject: SunGard
From: [email-masked]
To: [email-masked], enw <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 06:46:39 -0800 (PST)

Gentlemen -

I have attached an updated NDA for SunGard.  I added a comment to both the NDA and the Schedule relating to continuing obligations of confidentiality in the event the work SunGard is performing is not extended beyond the initial 5 days.

The attached is, therefore, the most current version.  

In light of our agreement that a new NDA should be put in place, I am proposing that this version be forwarded to Mr. Bonner and/or Mr. Popp for review by SunGard.  I will also try to contact Mr. Bonner again to see if there is a local address to which I can forward this for review.  Unless any of you should have any further comments or questions, I will be forwarding this version later this morning.

Mark